@charset "utf-8";

header #gnav .gmenu01 .menu01 > li:nth-child(5) a {background: #5bb25d;color: #fff;transition: none!important;}

#block-year{position:relative;z-index:2;}
#block-year .container{padding-top: 40px;}
#block-year .inner:nth-child(n+2){margin:60px auto 0;}

#block-year .btn {
  max-width: 1000px;margin: 0 auto;
}


#block-year.detail {line-height: 1.7;}
/*#block-year.detail .inner p {margin-top: 40px;}
#block-year.detail .inner a {display: inline-block; margin-top: 30px; transition:.3s ease;}
#block-year.detail .inner a {position: relative;display: inline-flex;align-items: center;}
#block-year.detail .inner a::before {
  content:"";display:inline-block;width:6px;height:6px;border-top:2px solid #333;border-right:2px solid #333;transform:rotate(45deg);margin-right:10px;
}
#block-year.detail .inner a:hover{opacity:0.7;}*/
#block-year.detail .inner a+p{margin-top:40px;}

#block-year.detail .inner p+p{margin-top: 1.4em;}


#block-year.detail .inner .external::after {content:'\f24d'; font-family: FontAwesome; display: inline-block; font-size: 1.1rem; font-weight: bold; margin-left: 4px;}
#block-year.detail .inner .word::after {content:'\f1c2'; font-family: FontAwesome; color: #406ac1; display: inline-block; font-size: 1.1rem; font-weight: bold; margin-left: 4px;}
#block-year.detail .inner .excel::after {content:'\f1c3'; font-family: FontAwesome; color:#399117; display: inline-block; font-size: 1.1rem; font-weight: bold; margin-left: 4px;}
#block-year.detail .inner .pdf::after {content:'\f1c1'; font-family: FontAwesome; color: #db3333; display: inline-block; font-size: 1.1rem; font-weight: bold; margin-left: 4px;}

#block-year.detail .inner figure {float: left;	margin: 0 15px 15px 0; width: 30%;}






/* ======================================================================================================================= */
/* for tablet */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:999px){
	header #gnav .gmenu01 .menu01 > li:nth-child(5) a {color: #333;background: transparent;position: relative; }
  header #gnav .gmenu01 .menu01 > li:nth-child(5) a::after {content: "";display: block;width: 8px;height: 100%;position: absolute;left: 0;top: 0;background: #5bb25d;}
}

/* ======================================================================================================================= */
/* for sp */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:599px){

  /* -------------------------------------------------- */
  /* #block-news */
  /* -------------------------------------------------- */
  #block-news .btn{text-align:center;margin-top:30px;}

  /* -------------------------------------------------- */
  /* #block-year */
  /* -------------------------------------------------- */
  /*#block-year ul li {width: 100%;}
  #block-year ul li:nth-child(n+2) {margin-top: 20px;}*/
}

/* ======================================================================================================================= */
/* for IE */
/* ======================================================================================================================= */
@media screen\0 {
}
